{
    "dc_identifier": "nl.gm0373.2c.2016.484606-8",
    "dc_title": "Algemene Raadscommissie sessie B 2016-11-24 - 4.: Voorstel betreft het vaststellen van de begrotingswijziging voor de ontwikkeling van het Maritieme centrum aan De Werf in Egmond aan Zee",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen NH op 2016-11-24. Onderdeel: 4.: Voorstel betreft het vaststellen van de begrotingswijziging voor de ontwikkeling van het Maritieme centrum aan De Werf in Egmond aan Zee.",
    "dc_source": "https://bergennh.notubiz.nl/vergadering/3617",
    "dc_publisher": "gm0373",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-30",
    "foi_publishedDate": "2016-11-24",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Bergen (nh)",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen (nh)",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0373.2c.2016.484606-8",
    "dc_externalIdentifier": "484621",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-11-24",
    "foi_meetingNumber": "484606",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0373.2c.2016.484606-8.doc.1",
            "dc_title": "rv 2016-11-24 Maritiem centrum Egmond aan Zee.pdf",
            "foi_fileName": "rv 2016-11-24 Maritiem centrum Egmond aan Zee.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3617/documents/20818"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484606-8.doc.2",
            "dc_title": "rb 2016-11-24 Maritiem centrum Egmond aan Zee.pdf",
            "foi_fileName": "rb 2016-11-24 Maritiem centrum Egmond aan Zee.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3617/documents/20819"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484606-8.doc.3",
            "dc_title": "bij 2 2016-11-24 Begrotingswijziging maritiem centrum.pdf",
            "foi_fileName": "bij 2 2016-11-24 Begrotingswijziging maritiem centrum.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3617/documents/20820"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484606-8.doc.4",
            "dc_title": "Bijlage 3 verdeling investeringskosten.pdf",
            "foi_fileName": "Bijlage 3 verdeling investeringskosten.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3617/documents/20821"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484606-8.doc.5",
            "dc_title": "Bijlage 4 bericht bank lening Pinck.pdf",
            "foi_fileName": "Bijlage 4 bericht bank lening Pinck.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3617/documents/20822"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484606-8.doc.6",
            "dc_title": "Bijlage 6 exploitatiebegroting Pinck.pdf",
            "foi_fileName": "Bijlage 6 exploitatiebegroting Pinck.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3617/documents/20824"
        },
        {
            "dc_identifier": "nl.gm0373.2c.2016.484606-8.doc.7",
            "dc_title": "bij 4 2016-12-15 Brief Parel van Egmond.pdf",
            "foi_fileName": "bij 4 2016-12-15 Brief Parel van Egmond.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://www.raadbergen-nh.nl/api/v1/meetings/3617/documents/34422"
        }
    ]
}